package ru.micord.ervu.account_applications.model;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * @author Adel Kalimullin
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class RecruitmentSolutionData {
  @JsonProperty("idDomain")
  private String id;
  @JsonProperty("idSolution")
  private String solutionId;

  public RecruitmentSolutionData(String id, String solutionId) {
    this.id = id;
    this.solutionId = solutionId;
  }

  public RecruitmentSolutionData() {
  }

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getSolutionId() {
    return solutionId;
  }

  public void setSolutionId(String solutionId) {
    this.solutionId = solutionId;
  }
}
